/***********************************************************/
/* Homepage column definitions (both within main Column B) */
/***********************************************************/

#columnB #homepageColumnA {
  float: left;
  width: 452px; /*355px;*/
  margin-right: 16px;
}
#columnB #homepageColumnB {
  float: left;
  width: 300px; /*203px;*/
}

/*****************************************/
/* News panel (within homepage Column A) */
/*****************************************/

#homepageColumnA #news {
  /* NOTE: Mozilla appears to be bugged when using list-style-image here - the bullet simply isn't rendered */
  /* We'll get around it by using a background on each <li> instead, messy as that may be */
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#news li {
  background-image: url('/images/bullet_blue.gif');
  background-repeat: no-repeat;
  background-position: left 4px;
  padding-left: 10px;
}
#news h2 {
  margin-bottom: 0.4em;
}
#news p {
  color: #000;
}
#news p a {
  text-decoration: none;
}
#news p.last {
  margin-bottom: 0;
}
#viewMoreNews {
  margin-top: 1em;
  margin-bottom: 0;
  text-align: right;
}

/*************************************************************/
/* Staff information panel / form (within homepage Column A) */
/*************************************************************/

#homepageColumnA #staffInformationForm {
  height: 9em;
}
#staffInformationForm label, #staffInformationForm input, #staffInformationForm select {
  display: block;
  float: left;
  margin-bottom: 5px;
}
#staffInformationForm input, #staffInformationForm select {
  width: 160px;
}
#staffInformationForm label {
  font-weight: bold;
  text-align: right;
  width: 110px;
  padding-right: 15px;
}
#staffInformationForm input.submit {
  margin: 0.3em 0 0 90px;
  width: 75px;
  height: 22px;
}
#staffInformationForm br {
  clear: both;
}

/****************************************************/
/* Feedback panel / form (within homepage Column B) */
/****************************************************/

#homepageColumnB #feedbackForm {
  margin-bottom: 24px;
}
#feedbackForm label, #feedbackForm input, #feedbackForm textarea {
  display: block;
  margin-bottom: 3px;
}
#feedbackForm input, #feedbackForm textarea {
  width: 287px;
}
#feedbackForm label {
  font-weight: bold;
}
#feedbackForm label em {
  color: #26915B;
  font-style: normal;
}
#feedbackForm textarea {
  height: 8em;
}
#feedbackForm #feedback_title {
  margin-bottom: 10px;
}
#feedbackForm input.submit {
  margin: 10px 0 0 217px;
  width: 75px;
  height: 22px;
}
#promoMaterials {
  margin-bottom: 1em;
}

/***************************************************************************/
/* Homepage Panels, controlled by Handson, Appears under the feedback form */
/***************************************************************************/

div.panels {
  width:768px;
  float:none;
  clear:both;
}
div.panels img {
  float:left;
  margin-right: 105px;
}
div.panels img.last {
  margin-right: 0;
}

/***************************************************************/
/* Login form (within main Column B - displayed conditionally) */
/***************************************************************/

#columnB #loginForm {
  margin-top: 20px;
  height: 8em;
}
#loginForm label, #loginForm input {
  display: block;
  float: left;
  margin-bottom: 5px;
}
#loginForm input {
  width: 100px;
}
#loginForm label {
  font-weight: bold;
  text-align: right;
  width: 80px;
  padding-right: 15px;
}
#loginForm input.submit {
  margin: 0.3em 0 0 30px;
  width: 75px;
  height: 22px;
}
#loginForm br {
  clear: both;
}

/******************************************************************/
/* Password form (within main Column B - displayed conditionally) */
/******************************************************************/

#columnB #changePasswordForm {
  margin-top: 20px;
  height: 8em;
}
#changePasswordForm label, #changePasswordForm input {
  display: block;
  float: left;
  margin-bottom: 5px;
}
#changePasswordForm input {
  width: 100px;
}
#changePasswordForm label {
  font-weight: bold;
  text-align: right;
  width: 100px;
  padding-right: 15px;
}
#changePasswordForm input.submit {
  margin: 0.3em 0 0 5px;
  width: 100px;
  height: 22px;
}
#changePasswordForm br {
  clear: both;
}